@media (min-width: 600px) {
	.detail__push {
		grid-column-end: span 1;
	}
}

@media (min-width: 768px) {
	.detail__push {
		grid-column-end: span 2;
	}
}

.inline-image__src {
	transition: opacity .6s ease-out;
}

.inline-image__src,
.inline-image__src--inset {
	display: block;
	height: auto;
	-o-object-fit: cover;
	object-fit: cover;
	width: 100%;
}

.inline-image--no-border {
	border: 0;
}

.inline-image {
	margin-bottom: 1.875rem;
}

.inline-image--no-border .inline-image__src {
	aspect-ratio: 16/9;
	overflow: hidden;
}

.inline-image--no-border .inline-image__src img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}

.grid-centered-columns {
	grid-column-end: span 4;
}

@media (min-width: 600px) {
	.grid-centered-columns {
		grid-column-end: span 10;
	}
}

@media (min-width: 768px) {
	.grid-centered-columns {
		grid-column-end: span 8;
	}
}

@media (min-width: 1024px) {
	.grid-centered-columns {
		grid-column-end: span 7;
	}
}
